public class Circulo {
	protected float radio;
	public static final float PI = 3.1415f;
	// final convierte a las variables en constantes
	// static convierte a las variables en variables de clase
	
	// Constructores
	public Circulo() {
		radio = 1.0f;
	}
	
	public Circulo(float r) {
		radio = r;
	}
	
	// Metodos
	public final float perimetro() {
		return 2*PI*radio;
	}
	
	public float area() {
		return PI*(float)Math.pow(radio,2);
	}
}
